[Date Prev][Date Next] [Thread Prev][Thread Next] [Date Index] [Thread Index]

Update to 2.2.93

I have updated the CVS repository so that it wants the 2.2.93 glibc
and linuxthread tarballs as released last night.

Our current status is:

i386: Works, but ldconfig is broken
powerpc: Works, with a locale-related testcase failure (might be gettext)
s390: Works, with some math failures (likely due to cosmetic changes)
hppa: Compiles
sparc64: No gcc-3.2 capable of 64 bit mode available
hurd-i386: Works except for NSS calls.

Are there any alpha, arm, ia64, mips, or superh people on this list?
If not, I'll specifically ask for people for those when I email
debian-ports later on.

Jeff Bailey

At last you cry out in anguish: "Why me?"
God answers: "Why not?"
 - Sheldon Kopp

Reply to: